common:
    sources:
        board:
            - source/board/frdmkl82z.c
        family:
            - source/family/freescale/kl82z/target.c
            - source/family/freescale/target_reset_Lseries.c
